/**
 * @fileoverview Constants exported by the library.
 */
/**
 * Full-view plane vertex coordinates.
 *
 * Can be rendered using drawArrays() with
 * WebGLRenderingContext.TRIANGLE_STRIP.
 *
 * Order of elements is always:
 *   upper left,
 *   upper right,
 *   lower left,
 *   lower right.
 */
export declare const PLANE_VERTICES: Float32Array;
export declare const PLANE_TEX_COORDS: Float32Array;
/**
 * Cube vertex coordinates.
 *
 * Can be rendered using drawElements() with
 * WebGLRenderingContext.TRIANGLES
 */
export declare const CUBE_VERTICES: Float32Array;
export declare const CUBE_INDICES: Uint16Array;
export declare const CUBE_TEX_COORDS: Float32Array;
export declare const CUBE_NORMALS: Float32Array;
